.tablemain {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial; TEXT-DECORATION: none
}
.tablemaina {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial; TEXT-DECORATION: none
}
.tablebig {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.table {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 12px; COLOR: #CCCCCC; FONT-FAMILY: Verdana, Arial; TEXT-DECORATION: none
}
.small {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial; TEXT-DECORATION: none
}
.big {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Arial; TEXT-DECORATION: none
}
.nav {
	PADDING-RIGHT: 20px; PADDING-LEFT: 20px; FONT-SIZE: 10px; COLOR: #000070; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.text {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 10px; COLOR: #333333; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
; font-style: normal
}
.textbig {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 10px; COLOR: #FFFFFF; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
; font-style: normal
}
.textbig1 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Arial; TEXT-DECORATION: none
}
A.link:link {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bolder; FONT-SIZE: 10px; COLOR: #FFFFFF; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
A.link:active {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bolder; FONT-SIZE: 10px; COLOR: #FFFFFF; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
A.link:visited {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bolder; FONT-SIZE: 10px; COLOR: #FFFFFF; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
A.link:hover {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bolder; FONT-SIZE: 10px; COLOR: #FFFFFF; FONT-FAMILY: Tahoma; TEXT-DECORATION: underline
}
A.textlink:link {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial; TEXT-DECORATION: none
}
A.textlink:active {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial; TEXT-DECORATION: none
}
A.textlink:visited {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial; TEXT-DECORATION: none
}
A.textlink:hover {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000090; FONT-FAMILY: Verdana, Arial; TEXT-DECORATION: none
}
A.link1:link {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #CCCCCC; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
A.link1:active {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #CCCCCC; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
A.link1:visited {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #CCCCCC; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
A.link1:hover {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #FFFFFF; FONT-FAMILY: Tahoma; TEXT-DECORATION: underline
}
A.tablecontrol:link {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-SIZE: 12px; COLOR: #0000b4; FONT-FAMILY: Verdana, Arial; TEXT-DECORATION: none
}
A.tablecontrol:active {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-SIZE: 12px; COLOR: #0000b4; FONT-FAMILY: Verdana, Arial; TEXT-DECORATION: none
}
A.tablecontrol:visited {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-SIZE: 12px; COLOR: #0000b4; FONT-FAMILY: Verdana, Arial; TEXT-DECORATION: none
}
A.tablecontrol:hover {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-SIZE: 12px; COLOR: #f00000; FONT-FAMILY: Verdana, Arial; TEXT-DECORATION: none
}
A.red:link {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-SIZE: 12px; COLOR: #FF3300; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
A.red:active {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-SIZE: 12px; COLOR: #FF3300; FONT-FAMILY: Verdana, Arial; TEXT-DECORATION: none
}
A.red:visited {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-SIZE: 12px; COLOR: #FF3300; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
A.red:hover {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: Tahoma; TEXT-DECORATION: underline
}
.atitle {  font-family: Tahoma; font-size: 10px; font-style: normal; font-weight: bolder; color: #666666; text-decoration: none; text-align: left}
.atitle1 {  font-family: Tahoma; font-size: 10px; font-style: normal; font-weight: bolder; color: #FFFFFF}
.text1 {  font-family: Tahoma; font-size: 10px; font-style: normal; color: #CCCCCC}
.table_n { PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: Tahoma; TEXT-DECORATION: none }
.table_i { PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-SIZE: 12px; COLOR: #999999; FONT-FAMILY: Tahoma; TEXT-DECORATION: none ; font-style: italic }
.table_b { PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: Tahoma; TEXT-DECORATION: none }
tabLink:hover { PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Arial; TEXT-DECORATION: none }
.link2 {  }
a {  }
A.link2:active {  font-family: Arial, Helvetica, sans-serif; text-transform: uppercase; color: #FF0000; text-decoration: underline}
A.link2:hover { font-family: Arial, Helvetica, sans-serif; text-transform: uppercase; color: #FF0000; text-decoration: underline }
A.link2:link { font-family: Tahoma; text-transform: uppercase; color: #666666; text-decoration: underline ; font-size: 12px}
